
/*reset*/

html, body, div, span, object, h1, h2, h3, h4, h5, h6, a, em, ins, small, strong, b, i, dl, dt, dd, form, label, table, tbody, tfoot, thead, tr, th, td, p, ul, li, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
/*	vertical-align: baseline;*/
	background: transparent;
}
img {
	border: 0;
	outline: 0;
	font-size: 100%;
	background: transparent;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
    display:block;

}
body {
	line-height: 1.2;
}

ul {
	list-style: none;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}
body, html {height:100%; width:100%;}
input, select { vertical-align:middle; }
button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }

.clearfix:after, .page:after {
    content: "";
    clear: both;
    display:table;
    }
input:focus, textarea:focus {outline:none;}
/*----------------------MAIN--------------------------------*/

body {background:#130805; font-family:helvetica,arial, sans-serif; font-size:100.01%; color:#c3c2c2;} 
a {color:#fff;}
a:hover {text-decoration:none;}
h1 {position:relative; margin-bottom:5px; line-height:1; font-size:18px; text-shadow:1px 1px #2e221d; font-weight:normal; color:#fcdea0;}
h2 {font-weight:normal; font-size:18px; color:#fcdea0; margin-bottom:15px;}
h4 {font-weight:normal; font-size:13px; color:#fbf4da; margin-bottom:15px;}
.wrapper {background:#130805 url(/_img/bg.jpg) 50% 0 no-repeat;
	width:100%;
	min-height:100%;
	height:auto  !important;
	height:100%;
	position:relative;
	font-size:12px;
	min-width:1000px;
}
.bd1 {position:absolute; left:0; top:0; width:100%; height:4px; background:url(/_img/bd.png); overflow:hidden;}
.bd2 {position:absolute; left:0; bottom:0; width:100%; height:3px; background:url(/_img/bd.png); overflow:hidden;}

/*----------------------HEAD--------------------------------*/

header {height:516px; position:relative;}
.logo {position:absolute; right:150px; top:20px;}
.tel {position:absolute; left:740px; top:382px; font-weight:bold; color:#f4d79b; font-size:22px;}

.tel span {float:left; width:100px; text-align:right; font-size:12px; margin-left:-110px; margin-top:5px;}
.star {width:28px; height:28px; background:url(/_img/star.png); overflow:hidden; position:absolute; left:50px; top:-15px;}
.m-nav {position:absolute; top:465px; left:70px; font-size:0; text-transform:uppercase;}
.m-nav li a {color:#f4d79b; text-decoration:none;}
.m-nav li { display:inline-block; font-size:12px; text-align:center;}
.mn1 {width:167px;}
.mn2 {width:190px;}
.mn3 {width:158px;}
.mn4 {width:155px;}
.mn5 {width:155px;}

/*----------------------FOOTER--------------------------------*/
footer {position:relative; clear:both; width:1000px; margin:-107px auto 0; font-size:11px; color:#fbf4da; height:90px; background:url(/_img/bg2.jpg) 50% 0 no-repeat; padding-top:17px;}
.f-logo {position:absolute; right:85px; top:10px;}
.f-bl {float:left; margin-left:15px;}
footer a {color:#fbf4da;}
.copy {margin-bottom:8px;}
.contacts {position:absolute; left:450px; top:15px;}
.contacts .tel {left:0; top:0; margin-left:40px; position:relative; margin-bottom:5px;}
.c-title {float:left; margin-left:-150px; margin-right:-100%; font-size:13px; margin-top:5px;}


/*----------------------CONTENT--------------------------------*/
.page {width:970px; padding:0 15px 130px; margin:0 auto; position:relative;}

.leftblock {float:left; position:relative; width:225px; }
.rightblock {float:right; width:225px;}
.content {width:495px; float:left; margin-left:9px; padding-top:35px; position:relative;}
.clear {clear:both;}
.v-tour {width:219px; height:101px; background:url(/_img/wrap2.png); overflow:hidden; display:block; text-align:center; font-size:17px; color:#fcdea0; text-decoration:none; padding-top:55px; text-shadow:1px 1px #2e221d; margin-bottom:5px;}

.divi {width:206px; height:16px; background:url(/_img/div.png); overflow:hidden; overflow:hidden; display:block;}
.basket {padding:10px 0 16px 70px; position:relative; margin-bottom:6px; background:url(/_img/div2.png) 50% 100% no-repeat;}
.basket-title {font-size:17px; margin-bottom:7px;}
.basket-title a {color:#fcdea0; text-decoration:none;}

.basket-ico {width:68px; height:60px; background:url(/_img/im1.png); overflow:hidden; position:absolute; left:-5px; top:8px;}

.search {position:relative; width:195px; height:51px; background:url(/_img/search.png); overflow:hidden; margin-bottom:8px;}
.s-btn {background:url(/_img/blank.gif); border:none; cursor:pointer; width:17px; height:21px; position:absolute; right:0; top:20px; text-indent:-500px; overflow:hidden;}
.search input {width:113px; margin:0; padding:0; border:none; position:absolute; left:40px; top:15px; font-size:11px; color:#c3c2c2; font-family:Arial, Helvetica, sans-serif; background:none;}

.banner {width:198px; height:126px; background:url(/_img/wrap.png); overflow:hidden; margin-bottom:10px; margin-left:10px;}
/*.banner img {width:173px; height:116px; vertical-align:top; position:absolute; left:12px; top:5px;}*/
.banner img {width:173px; height:116px; vertical-align:top; position:relative; left:12px; top:5px;}

.counters {margin-bottom:20px; margin-left:10px;}
.counters a {margin:0 5px;}
.b {width:169px; background:url(/_img/tt2.png); padding:0 25px 50px; position:relative; margin:30px 0 10px;}
.b2 {width:444px; background:url(/_img/zz2.png); padding:0 25px 20px; position:relative; margin:30px 0 10px;}
.b-in {min-height:200px; position:relative; z-index:2;}
.b-bot {width:219px; height:185px; background:url(/_img/tt3.png); overflow:hidden; position:absolute; left:0; bottom:0;}
.b-top {width:219px; height:220px; background:url(/_img/tt11.png); overflow:hidden; position:absolute; left:0; top:-30px;}
.b2-bot {width:494px; height:147px; background:url(/_img/zz3.png); overflow:hidden; position:absolute; left:0; bottom:0;}
.b2-top {width:494px; height:147px; background:url(/_img/zz1.png); overflow:hidden; position:absolute; left:0; top:-30px;}
.b-title {position:relative; z-index:2; height:56px; margin-bottom:19px; line-height:50px; font-size:17px; text-shadow:1px 1px #2e221d;}
.b-title a {color:#fcdea0; text-decoration:none;}
.b2 .b-title {font-size:18px; color:#fcdea0; line-height:1.7;}

.news li {margin:35px 0 0; position:relative;}
.news li:first-child {margin:0;}
.n-title {font-size:13px; margin-bottom:10px;}
.n-date {font-size:11px; color:#fff; margin-bottom:12px; background:#340102; padding:1px 2px; margin-left:-2px; display:inline-block;}
.arhiv-link {text-align:right; margin-top:25px;}

.catalog-nav .b-title {font-size:12px; padding-left:20px;}
.catalog-nav {font-size:13px;}
.l-nav li a {color:#c9bda9;}
.l-nav li {margin:9px 0 0 0; padding-left:22px; position:relative; background:url(/_img/star2.png) 0 3px no-repeat;}

.content .b-in p {margin-bottom:15px;}
.content ul {padding-left:12px; margin-bottom:10px;}

.b-shop {padding-bottom:8px; overflow:hidden;}
.shop-im {float:left; width:198px; height:126px; background:url(/_img/wrap.png); overflow:hidden; margin-right:11px; position:relative;}
.shop-im img {width:173px; height:116px; vertical-align:top; position:absolute; left:12px; top:5px;}
.shop-info {overflow:hidden; padding-top:9px;}

.banner2 {margin-bottom:50px;}
.content-inner { width:696px;}
.content-inner .b2 {width:636px; background:url(/_img/yy2.png);  padding:0 30px 20px;}
.content-inner .b2-bot {background:url(/_img/yy3.png); height:131px; width:696px;}
.content-inner .b2-top {background:url(/_img/yy1.png); height:143px; width:696px;}

.b-title-inner {height:50px; margin-bottom:30px; position:relative; top:-3px; z-index:3; padding-left:10px;}
.content .path {padding:0; margin:0;}
.path li {display:inline-block; padding-left:15px; color:#e4a3a3; background:url(/_img/star3.png) 1px 1px no-repeat;}
.path a {color:#fcdea0; text-decoration:none;}
.path li:first-child {padding:0; background:none;}

.content .basket {position:absolute; top:-27px; right:0; width:120px; font-size:11px;}

.v-tour2 {font-size:16px; width:120px; background:url(/_img/div3.png) 100% 50% no-repeat; height:55px; position:absolute; top:-25px; right:190px; padding-top:15px;}
.v-tour2 a {color:#fcdea0; text-decoration:none;}
.v-tour-ico {width:45px; height:47px; background:url(/_img/im2.png); overflow:hidden; position:absolute; left:-50px; top:10px;}

.hr2 {width:100%; height:1px; background:url(/_img/div4.png) 50% 0 no-repeat; overflow:hidden; position:relative; margin-bottom:30px;}

.items {margin-bottom:5px; font-size:0; margin-left:-16px;}
.item {display:inline-block; font-size:12px; width:198px; position:relative; padding-top:130px; text-align:center; margin:0 0 16px 16px; line-height:1.4; vertical-align:top;}
.item a {color:#fcdea0; text-decoration:none;}
.item a:hover {text-decoration:underline;}
.item-im {width:198px; height:126px; background:url(/_img/wrap.png); overflow:hidden; position:absolute; left:0; top:0;}
.item-im img {width:173px; height:116px; vertical-align:top; position:absolute; left:12px; top:5px;}
.item-title {padding:0 10px;}

.item-analog a {color:#fff; text-decoration:underline;}
.item-analog a:hover {text-decoration:none;}
.item-analog {color:#fff;}
.price span {font-size:19px; color:#fff6b1;}
.price .discount {color: #FF0000;}

.big-item {overflow:hidden; margin-bottom:15px;}
.big-item-im {float:left; width:300px; padding-left:10px;}
.big-item-info {float:right; width:280px;}
.content .bii-list {margin:0; padding:0;}
.bii-list li {margin-bottom:13px;}
.bii-list input {border:1px solid #9e8764; padding:4px 7px; margin:0; background:none; -webkit-border-radius:3px; border-radius:3px; color:#c3c2c2; width:45px; margin-left:4px;}

.bskt-btn {width:155px; height:50px; background:url(/_img/btn.png); overflow:hidden; border:none; padding:0 0 0 40px; margin:0 0 15px; color:#fff; cursor: pointer;}
.big-item-im-wrap {width:272px; height:181px; background:url(/_img/wrap3.png); overflow:hidden; padding:5px 0 0 3px; margin-bottom:22px;}

.content .photos {overflow:hidden; margin:0; padding:0;}
.photos li {float:left; margin-right:6px;}

.boxs {position:relative; zoom:1;}

/*****************************/

.txt ul {margin-bottom:12px;}
.txt ul li {margin-bottom:12px; padding-left:30px; position:relative;}
.txt ul li:before {content:""; position:absolute; width:10px; height:1px; overflow:hidden; left:10px; top:5px; background:#fcdea0;}

.b-in .t1 {width:100%; margin-bottom:20px;}
.b-in .t1 td {padding:10px; border:1px solid #fcdea0; background:#2f1812; color:#fcdea0; }
.b-in .t1 th {padding:10px; border:1px solid #bebebe; background:#5d0503; color:#fcdea0;text-align:center;}
.b-in table {width:100%; margin-bottom:20px;}
.b-in table td {padding:10px; border:1px solid #fcdea0; background:#2f1812; color:#fcdea0; }
.b-in table th {padding:10px; border:1px solid #fcdea0; background:#5d0503; color:#fcdea0;font-weight:bold;text-align:center;}
.b-in table thead td {padding:10px; border:1px solid #fcdea0; background:#5d0503; color:#fcdea0;font-weight:bold;text-align:center;}

.b-in table td input {vertical-align:top; background:#fcdea0;}
.b-in table td select {vertical-align:top; background:#fcdea0;}
.b-in table td textarea {vertical-align:top; background:#fcdea0;}

.b-in table td input {vertical-align:top; border:1px solid #9e8764; padding:4px 7px; margin:0; background:none; -webkit-border-radius:3px; border-radius:3px; color:#c3c2c2;  margin-left:4px;}
.b-in table td select {vertical-align:top; border:1px solid #9e8764; padding:4px 7px; margin:0; background:none; -webkit-border-radius:3px; border-radius:3px; color:#c3c2c2;  margin-left:4px;}
.b-in table td textarea {vertical-align:top; border:1px solid #9e8764; padding:4px 7px; margin:0; background:none; -webkit-border-radius:3px; border-radius:3px; color:#c3c2c2;  margin-left:4px;}

.b-in table td input {vertical-align:top; border:1px solid #9e8764; padding:4px 7px; margin:0; background:#fcdea0; -webkit-border-radius:3px; border-radius:3px; color:#131212;  margin-left:4px;}
.b-in table td select {vertical-align:top; border:1px solid #9e8764; padding:4px 7px; margin:0; background:#fcdea0; -webkit-border-radius:3px; border-radius:3px; color:#131212;  margin-left:4px;}
.b-in table td textarea {vertical-align:top; border:1px solid #9e8764; padding:4px 7px; margin:0; background:#fcdea0; -webkit-border-radius:3px; border-radius:3px; color:#131212;  margin-left:4px;}

input.inputdigits {vertical-align:top; border:1px solid #9e8764; padding:4px 7px; margin:0; background:#fcdea0; -webkit-border-radius:3px; border-radius:3px; color:#131212;  margin-left:4px;}

.red{color: #cd3a00;}
.grey{color: #878787;}
.message{color: #377500;}
.green{color: #377500;}
.error{color: #cd3a00;}

.input img {margin:0px; background:none no-repeat; padding:0px}
.input INPUT {margin:0;padding:0;}
.fieldcaption{margin: 0px; padding: 0px;}
.comment{width:450px;margin: 0px;margin-bottom: 10px; padding: 2px; padding-right: 0px; color: #aaa;font: normal 8pt/8pt Arial;text-align:right;}

.form {margin-bottom:15px; border:1px solid #e0e0e0; -webkit-border-radius:7px; border-radius:7px; position:relative; padding:18px 30px;}
.form-line {margin-bottom:10px;}
.form-line label {display:block; margin-bottom:1px;}
.form-line label i {color:#dc642a; font-style:normal;}
.form-inp {width:440px; border:1px solid #bebebe; padding:2px 5px; background:#fcdea0;}
.form-line textarea {width:440px; border:1px solid #bebebe; padding:2px 5px; background:#fcdea0; font-size:12px; font-family:Arial; resize:none;}


.price-disabled{
	text-decoration: line-through;
    color: #c3c2c2 !important;
}